
import React, { Component } from "react";
import OrderItem from './order_form'
class CopyDetail extends Component {
  render() {
    return (
      <OrderItem form_type="copy" {...this.props}></OrderItem>
    )
  }
}
export default CopyDetail;
